package com.qs.mp.admin.domain.param;

import com.qs.mp.common.enums.TicketTypeEnum;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import javax.validation.constraints.NotNull;
import lombok.Data;

/**
 * 盲票票组和关联商品列表查询参数
 * @author Cup
 * @date 2022/7/18
 */
@ApiModel("盲票票组和关联商品列表查询参数")
@Data
public class TicketBoxGoodsQueryParam {

    @NotNull(message = "盲票类型不能为空")
    @ApiModelProperty(value = "盲票类型",required=true)
    private TicketTypeEnum type;


}
